<?
require "../../conexion/conectar.php";
require("../../libs/funciones.php");

$conexion = new CONDB();
$conexion->conectar();

if(!isset($_REQUEST["id"])){
	?><script>$j_6.messager.alert("Error","Faltan parametros.","error");</script><?exit;
}

$qdelete="delete from correos_proveedores where id=".$_REQUEST["id"];
if(!mysqli_query($conexion->CONEXION,$qdelete)){
	?><script>$j_6.messager.alert("Error","Ocurrio un error al eliminar el correo. Intente nuevamente.","error");</script><?exit;
}
?><script>$j_6.messager.alert("Informaci&oacute;n","Se ha eliminado correctamente el correo","info");recargaCorreosProveedor();</script><?exit;
?>